New Search

Heap-based buffer overflow in the NeXT RLE decoder in the TIFF library (libtiff) before 3.8.2 might allow context-dependent attackers to execute arbitrary code via unknown vectors involving decoding large RLE images.

oval:org.mitre.oval:def:11301

Heap-based buffer overflow in the NeXT RLE decoder in the TIFF library (libtiff) before 3.8.2 might allow context-dependent attackers to execute arbitrary code via unknown vectors involving decoding large RLE images.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 4
  • Red Hat Enterprise Linux 3
  • Red Hat Enterprise Linux 4
  • Oracle Linux 4
  • CentOS Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2006-3462
Product(s):